﻿.home { font-weight: 600; }

/*
    TOP MENU
*/
.header_top {background-color: #3AAF2E;}

.contactinfo ul li a,
.social-icons ul li a { color: white; }
h2.title { text-transform: none; }
h2.title:before { display: none; }
.navbar-default {background-color: #006C42;}
.navbar-default .navbar-nav > li > a {color: white; font-weight:900}
.navbar-default .navbar-nav > li > a:hover {color: white;}
.navbar-default .navbar-nav > li:hover { background-color: #53B949; }
.navbar-right > li:last-child:hover { background:inherit; }
.navbar-nav .dropdown-menu li a { color: #fff; padding: 5px 10px; }
    .navbar-nav .dropdown-menu li a:hover, .dropdown-menu li a:focus { color: white; background: #53B949; }
@media only screen and (min-width: 767px) {
    .navbar-nav .dropdown-menu {background: #006C42;}
}

.product-list .productinfo p.product-name {padding-top: 5px;}
.product-list .productinfo a.product-name-a { padding-top:20px; position: relative; top: 0; bottom: 0; padding-top:10px; color: #006C42; }
.product-list .productinfo a.product-name-a:hover { color: #006C42; }
.product-list .productinfo a.wrap-image { position: inherit; }
.actual-price { display: block; }
/* .price { margin: 5px 0 10px} */
/*
.product-list .productinfo h2, .product-list .productinfo p {text-align: right;padding-right: 15px;float: right;max-width: 548px;width: 100%;}
.new-prices {
    text-align: left;
    padding-left: 40%;
    padding-top: 20px;
}

.product-list .productinfo p.product-name {padding-top: 15px;}
    */

p.show-on-list {
    float: right;
    /* max-width: 600px; */
    width: 100%;
    padding-left: 200px;
    overflow: hidden;
    max-height: 79px;
}

h2.price { margin: 0 0 5px; }

.btn-grey {
    color:grey;
}

.productinfo a { margin-top: 5px; }
.productinfo a,
.recommended_items a:hover,
.add-to-cart:hover{
    color: #fff;
}
/* .productinfo h2 {padding-bottom: 5px;} */

#recommended-item-carousel-3 .carousel-inner .item,
#recommended-item-carousel-4 .carousel-inner .item, 
#recommended-item-carousel-2 .carousel-inner .item 
{padding-left: 15px;padding-right: 15px;}
.item { padding-left: 0; }
.btn.btn-primary.dark-red {background: #540b2f;margin-top: 0;margin-bottom: 5px;}

.view-product img { width: auto; }
p.product-name {/* margin: 5px 0; */min-height: 56px;max-height: 56px;overflow: hidden;}
a.product-name-a,
a.product-name-a:hover{ color: #006C42; }
.breadcrumbs .breadcrumb li a:after { content: none; }
.leftside { margin-left: -21px; }
.breadcrumbs .leftside li a { color: black; background-color: #fff; padding: 0 }
.container { position: relative; }
.slogan { position: absolute; bottom: 3px; }

.category-products .panel-default .panel-heading .panel-title a:hover { border-bottom: 1px solid #006c42; }
.product-image-wrapper,
.product-image-wrapper:hover { border: 1px solid #CFE9BC; border-radius: 3px; }
.product-image-wrapper:hover { box-shadow: -1px -1px 9px 0px rgba(50, 50, 50, 0.75); }
span.tax-info  { font-size: 0.7em; }
h2.title { font-size: 1.8em; }
.panel.panel-default { border-bottom: 1px rgba(128,128,128, 0.2) dashed; }
.recommended_items h2.title { margin-bottom: 24px; color: rgb(51, 51, 51)}
.features_items h2.product-title { color: #540b2f; }
.fa-youtube:hover { background: #e52d27; }

h2.title-custom {
    position: relative;
    margin-bottom: 25px;
}

h2.title-custom span {
    background-color: white;
    padding-right: 10px;
}

h2.title-custom:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    z-index: -1;
}

.color-purple{ color: #540b2f; }
h2.title-custom.color-purple:after { border-top: 1px solid #540b2f; }

.color-green { color: #97D349; }
h2.title-custom.color-green:after { border-top: 1px solid #97D349; }
.custom-cart-div-buttons {border: 1px solid #E6E4DF;color: #696763;margin: 0 15px 10px 15px;min-height: 63px;padding: 0 15px 15px;overflow: hidden;}

.text-before-logo {
    font-size: 6px,21em;
    font-size: 1.2em;
    position: absolute;
    bottom: 4px;
    color: #8ebeab;
    text-transform: uppercase;
    word-spacing: 0.2em;
    letter-spacing: -0.1em;
}

#fbplikebox{display: block;padding: 0;z-index: 99999;position: fixed;}

.fbplbadge {display: block;height: 150px;top: 50%;margin-top: -75px;position: absolute;left: -35px;width: 47px;background-image: url("/images/vertical-right.png");background-repeat: no-repeat;overflow: hidden;-webkit-border-top-left-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-bottomleft: 8px;border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
.notifications a { text-decoration: underline; color: #FFF; }
.notifications a:hover { text-decoration: underline; }
@media (max-width: 480px) {
    #fbplikebox {display: none;}
    .nav-pills>li {float:none;}
}
.navbar-default {margin: 20px auto;}
.wrapper_img { min-height: 171px; }
/*.box-product.single-products .productinfo img {max-height: 170px; width: 100%;} */
.left-sidebar h2:after, h2.title:after {content: " ";position: absolute;border: 1px solid #f5f5f5;bottom: 11px;left: 0;width: 20%;height: 0;z-index: -2;}
.language-list-custom {
    display: inline;
    position: relative;
    top: 7px;
    margin-left: 15px;
}

.language-list-custom a {
    margin-right: 4px;
}



.currency-selector {
    display: inline-block;
    position: relative;
    top: 7px;
}
.currency-selector select {margin: 2px 7px; padding: 0;}


.social-icons {
    /* padding-bottom: 5px; */
    margin-top: 5px;
}

.social-icons .navbar-nav { display: inline-block; }

@media (max-width: 768px) {
    .productinfo img { width: auto; }
    .header-middle .col-sm-4 { display: block; }
    .header-middle .container .row { padding-bottom: 0 }
    .shop-menu ul li { display: block; }
    #fbplikebox { display: none !important; }
    .category-navigation-div { display: none; }
    .social-icons .navbar-nav { margin-top: -12px; }
    .social-icons ul li { position: relative;top: 7px; }
}

@media (min-width: 768px) and (max-width: 1150px) {
    .shop-menu .container { width: 450px; }

    .social-icons {
        /* padding-bottom: 5px; */
        position: relative;
        top: 0;
    }
}

.add-to-cart-panel col-md-2 { float: left; }
.productinfo img { width: auto; max-height: 171px; }
.common-buttons input { margin-right:10px; }

.product-list .single-products .show-on-list {display: block;position: relative;top: 20px;}
@media (max-width: 991px) {
	.left-sidebar,
    .filtering-navigation-item-one { display: none; }
}

.shipping-info {
    display: inline-block;
    background-color: #97D349;
    margin-top: 16px;
    padding: 7px 20px 7px;
}

 div { max-width: 100%; } 

.shop-menu .navbar-toggle {
   background-color: white;
   border: 1px solid black;
}

.shop-menu .navbar-header .navbar-toggle .icon-bar {background-color: black;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: black; }
.shop-menu {
    position: relative;
    right: -18px;
}

@media (min-width: 480px) and (max-width: 768px) {
    .contactinfo li:nth-child(2), 
    .contactinfo li:nth-child(3)
     { display: none; }

}

@media (min-width: 480) and (max-width: 1150px) {
    .shop-menu .container { width: 450px; }

    .social-icons {
        /* padding-bottom: 5px; */
        position: relative;
        top: 0;
    }

}

@media (max-width: 480px) {
    .social-icons .nav.navbar-nav {
        /* display: block; */
        position: relative;
        top: 8px;
    }

    .logo {
        width: auto;
    }

    .contactinfo {
        padding-left: 16px;
    }

    .header_top .col-sm-6:first-child {
        display: block;
        float: left;
    }

    .header_top .col-sm-6:last-child {
        float: left;
        position: relative;
        top: -20px;
    }

    .silde-show-container,
    .contactinfo .nav-pills li,
    .fbplbadge,
    .left-sidebar,
    .custom-page-box-border-less-div > .breadcrumbs {
        display: none;
    }

    .contactinfo .nav-pills li:first-child {
        display: block;
    }

    .navbar-default {
        margin: 0;
    }

    .shop-menu {
        top: -10px;
    }

    .social-icons {
        top: 14px;
        position: relative;
    }

    .social-icons ul li { position: relative;top: 0; }
    .product-information{ text-align: left; }

    /* checkout */
    .container.one-page-checkout-page { padding: 0 }
    .custom-page-box-div { padding: 0; margin: 0 }
    .col-xs-9, .col-xs-9, .gray-input, .gray-input, .col-xs-3, .col-xs-6 { width: 100%; }
    .total_area span { float: none; display: block; }
}

@media (max-width: 380px) {

    .header_top .col-sm-6:first-child { float: none; }

    .contactinfo {
        padding-left: 0;
    }
}

.product-details .view-product img {width: auto;max-height: 270px;}
.email-a-friend > .btn-primary { margin-top: 0 }
.total_area ul li { background-color: white }
.btn-gray {background: grey; color: white;}
.old-price {
    color: #696763;
    font-size: 0.7em;
    text-decoration: line-through;
    min-height: 18px;
}

.notifications.success {background: #990000;}

.gt_offer h2.price {
    position: absolute;
    bottom: 4px;
    right: 118px;
}
